@media screen and (max-width: 950px) {
  .contenedortodo {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .contenedorecomendaciones {
    width: 96% !important;
  }
  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }
  #cabeceratabla .elementoscabecera {
    display: none !important;
  }
  #elementostabla {
    border-bottom: 2px var(--amarillo) dotted;
    padding-bottom: 10px;
    flex-direction: column !important;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 20px;
  }
  #elementostabla .items {
    width: 100% !important;
    text-align: left !important;
    border: 0px !important;
    padding: 10px !important;
  }
  #elementostabla h3 {
    text-align: left !important;
    display: block !important;
  }
  #contenedor_nosotros {
    flex-direction: column-reverse !important;
    align-items: center !important;
    justify-content: flex-start !important;
  }
  #contenedor_nosotros article {
    max-width: 100% !important;
    margin: auto !important;
  }
  #contenedor_nosotros h2 {
    text-align: center;
  }
  #contenedor_nosotros figure {
    padding: 10px;
    max-width: 400px !important;
    margin: auto;
  }
  #contenedor_nosotros2 {
    flex-direction: column !important;
    align-items: center;
    justify-content: flex-start;
  }
  #contenedor_nosotros2 article {
    max-width: 100% !important;
    margin: auto !important;
  }
  #contenedor_nosotros2 h2 {
    text-align: left !important;
  }
  #contenedor_nosotros2 figure {
    padding: 10px;
    max-width: 400px !important;
    margin: auto;
  }
  .infoahorro {
    width: 100%;
  }
  .informacionsecciones figure {
    width: 400px !important;
    background-position-x: -200px !important;
  }
  .fondoahorro {
    background-position-x: -500px;
  }
  .links_interes {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
  }
  .links_interes figure {
    max-width: 100px;
    margin: 10px;
  }
  .cont_socio {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
  }
  .cont_socio article {
    width: 95%;
  }
  .informacionprincipal {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
  }
  .informacionprincipal figure {
    min-width: 400px;
    padding: 10px;
  }
  .informacionprincipal main {
    max-width: 95%;
    margin: 10px;
  }
  .informacionbeneficios {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
  }
  .informacionbeneficios figure {
    min-width: 400px;
    padding: 10px;
  }
  .informacionbeneficios main {
    max-width: 95%;
    margin: 10px;
  }
  .fotofondo {
    height: 550px;
  }
  nav {
    position: absolute;
    z-index: 99999;
    top: 85px;
    left: -500%;
    width: 100%;
    right: 0;
    z-index: 10;
    background-color: var(--azul);
    transition: all 0.5s;
    padding-bottom: 15px;
  }
  nav.abrir {
    left: 0px;
  }
  .menu li {
    width: 100%;
    border-bottom: 1px #ccc dotted;
    margin: 0;
  }
  .menu li:last-child {
    border-bottom: 0;
  }
  .menu li a {
    color: white;
    border: 0px;
    padding-left: 20px;
    line-height: 30px;
  }
  .menu {
    flex-direction: column;
  }

  #servicios {
    color: white;
    border: 0;
    padding: 0px 20px;
  }
  #menu_servicios:hover #submenu {
    position: static;
    display: block;
    transition: all 0.5s;
  }
  #submenu {
    position: static;
    display: flex;
    left: 10px;
    max-width: 100%;
    padding: 0;
    color: white;
    background-color: transparent;
    font-size: 14px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  #flechamarilla {
    color: white;
  }
  #menu_servicios #submenu li {
    list-style: none;
    padding: 0px;
    width: 80%;
    border-bottom: 2px dotted white;
  }
  #menu_servicios #submenu li:last-child {
    border-bottom: 0;
  }
  #menu_servicios #submenu li a {
    color: var(--amarillo);
    display: block;
  }
  #btn_menu {
    color: white;
    padding: 10px;
    background-color: var(--azul);
    border-radius: 5px;
    display: block;
    margin-right: 15px;
    font-size: 16px;
  }
  #btn_amarillo {
    margin-top: 5px;
    padding: 0;
    border: 0px;
    font-size: 12px;
    border-radius: 40px;
    padding: 5px 20px;
  }
  .contacto {
    display: flex;
    justify-content: flex-start;
  }
  .contacto a {
    padding: 15px 10px;
  }
  .logo_header img {
    margin-top: 10px;
    width: 100%;
    max-width: 70px;
  }
  .contenedor_header {
    border-bottom: 5px var(--azul) solid;
  }
  .container_cabecera_derecha {
    border-top: 0;
    width: 85%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .iconos {
    width: 80%;
    top: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .iconos a {
    margin-right: 10px;
  }
  .contacto span {
    display: none;
  }
  .icono_blanco {
    font-size: 20px;
    color: white;
    padding-right: 0px;
  }
  .fotofondo {
    border-top: 15px var(--amarillo) solid;
  }
  #btn_amarillo {
    margin-left: 15px;
  }
  .copy article {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .copy a {
    margin-top: 20px;
    text-decoration: none;
    color: white;
    transition: all 0.5s;
  }
  .contenedor_surcursal figure {
    max-width: 400px;
  }
  .listarequisitos3 {
    column-count: 1;
  }
  .tabla_corrida {
    display: none;
  }
}
@media screen and (max-width: 850px) {
  .contenedor_simulador {
    padding: 20px;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .calculadora {
    text-align: center;
  }
  .contenedor_caracteristicascredito {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    gap: 0px;
  }
  .contenedor_caracteristicascredito2 {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    gap: 0px;
  }
  .fotoforma img {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
  }
  .contenedor_crediauto {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
  .contenedor_crediauto article {
    max-width: 100%;
  }
  .lista_requisitos {
    column-count: 1;
  }
  .contenedor_surcursal {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
  }
  .contenedor_surcursal figure {
    max-width: 100% !important;
    min-height: auto;
  }
  .fotosbolsa figure {
    width: 400px;
  }
  .contenedor_surcursal figure {
    max-width: 300px;
  }
}
@media screen and (max-width: 768px) {
  .icono_servicios {
    border-radius: 10px;
    width: 170px;
    height: 190px;
  }
  .elementos {
    height: auto;
  }
  .elementos h3 {
    margin: auto;
    text-align: center;
  }
  .app {
    justify-content: center;
    margin: auto;
  }
  footer {
    flex-wrap: wrap;
    font-size: 13px;
  }
  footer figure {
    width: auto;
    height: 200px;
  }
}
@media screen and (max-width: 650px) {
  .contenedor_une_condusef {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .listarequisitos {
    column-count: 1;
  }
  .infosolicitar {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
  }
  .contenedorregistro {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0px;
  }
  .formulario__izquierda,
  .formulario__derecha {
    width: 100%;
  }
  .cajasderechos {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 50px;
  }
  .lista_derechos1,
  .lista_derechos2 {
    max-width: 100%;
  }
  .fotosbolsa {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
  }
  .fotosbolsa article {
    height: 300px;
    margin: auto;
  }
  .fotosbolsa figure {
    margin: auto;
  }
  .informacionsecciones {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
  }
  .informacionsecciones figure {
    display: none !important;
  }
  .infoahorro {
    width: 100% !important;
  }
}
@media screen and (max-width: 550px) {
  .iconosucursales {
    display: none;
  }
  .contenedortasas {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .borderojo1 {
    border-right: 0px;
    border-bottom: 3px var(--rojo) solid;
  }
  .borderojo2 {
    border-left: 0px;
    border-top: 3px var(--rojo) solid;
  }
}
@media screen and (max-width: 480px) {
  .elemento1,
  .elemento2 {
    font-size: 16px !important;
  }
  .contenedor_surcursal {
    gap: 0;
  }
  .slogan {
    font-size: 16px;
  }
  .borde1 {
    width: 93%;
  }
  .fotosbolsa figure {
    width: 90%;
  }
  .fotosbolsa h2 {
    font-size: 35px;
    line-height: 30px;
  }
  #novedades2 {
    max-width: 480px;
  }
  #novedades2 figure img {
    border: 3px green solid;
  }
  #blanco {
    line-height: 15px;
    font-size: 10px !important;
  }
  .dinero {
    font-size: 20px !important;
  }
  form {
    justify-content: flex-start !important;
    align-items: center !important;
    flex-direction: column !important;
  }
  form .derecha {
    width: 100% !important;
  }
  form .izquierda {
    width: 100% !important;
  }
  .bienvenidos2 {
    display: flex;
    flex-direction: column !important;
    justify-content: space-between !important;
    align-items: center !important;
  }
  .cont_formulario {
    width: 100% !important;
  }
  .contenedor_sucursales article {
    border: 1px var(--azul) solid;
    padding: 15px;
    border-radius: 20px;
    width: 300px;
    margin-bottom: 20px;
  }
  #tabs ul {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  #tabs ul li {
    width: 100% !important;
    margin-bottom: 2px;
  }
  #tabs ul {
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
  }
  .fondoahorro {
    background-position-x: -700px;
  }
  .icono_servicios {
    width: 220px;
    height: 210px;
  }
  .fondomapa {
    height: 800px;
  }
  .fotofondo {
    height: 500px;
    background-position-x: -300px;
  }
  .infoheader h2 {
    margin-top: 50px;
    font-size: 35px;
    max-width: 400px;
    line-height: 41px;
  }
  .container_cabecera_derecha {
    width: 85%;
    display: flex;
    justify-content: flex-start;
  }
  .copy article {
    text-align: center;
  }
  .copy article a {
    font-size: 12px;
  }
  .info_slide {
    width: 90%;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    right: 0;
    bottom: 0;
    padding: 10px;
    margin: 0;
  }
  .textoboton {
    font-size: 12px;
  }
  .informacionprincipal figure {
    min-width: 300px;
  }
  .informacionbeneficios figure {
    min-width: 300px;
  }
  .lista_requisitos p {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 390px) {
  .fondoahorro {
    background-position-x: -800px;
  }
  .socio {
    margin-top: 0px;
  }
  .fondomapa {
    height: 700px;
  }
  .slogan {
    font-size: 14px;
  }
}
@media screen and (max-width: 375px) {
  .contacto a {
    padding: 15px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 350px) {
  .slogan {
    display: none;
  }
}
